CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalji iz Vaših kontakata mogu vam pomoći da brže popunite forme u Operi.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
